com.icl.saxon.sort

## Interface NodeOrderComparer

- All Known Implementing Classes:
    Controller, LocalOrderComparer

      public interface NodeOrderComparer

  A Comparer used for comparing nodes in document order

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `compare(NodeInfo a, NodeInfo b)` Compare two objects.

- - ### Method Detail

    - #### compare

          int compare(NodeInfo a,
                    NodeInfo b)

      Compare two objects.
      Returns:
        <0 if a0 if a>b